Ticket #20440

Java 6 Update 18 issue

Open Date: 2010-01-27 05:35 Last Update: 2010-02-04 20:13

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
9 - Highest
Severity:
9 - Highest
Resolution:
None
File:
None

Details

Cabos is incompatible with the latest Java Runtime Environment, (Version 6 Update 18).

Attempting to start Cabos with this release of Java displays a prompt saying Java could not be located on the computer and needs downloading.

Works fine up to Java Runtime Version 6 Update 17.

on Windows XP Service Pack 3.

Ticket History (3/6 Histories)

2010-01-27 05:35 Updated by: None
  • New Ticket "Java 6 Update 18 issue" created
2010-01-28 00:10 Updated by: None
Comment

(匿名) への返信

Cabos is incompatible with the latest Java Runtime Environment, (Version 6 Update 18). Attempting to start Cabos with this release of Java displays a prompt saying Java could not be located on the computer and needs downloading. Works fine up to Java Runtime Version 6 Update 17. on Windows XP Service Pack 3.

2010-01-28 03:49 Updated by: None
Comment

yeh same issue here :(

2010-01-28 23:19 Updated by: heavy_baby
  • Owner Update from (None) to heavy_baby
2010-01-28 23:21 Updated by: heavy_baby
Comment

This bug shoud be fixed in the next release.

2010-02-04 20:13 Updated by: heavy_baby
  • Ticket Close date is changed to 2010-02-04 20:13
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login